#head h1 {
 	background-image:url(/ui/i/NSWSoundandLightLogo.png);
}
#head h1 b {
	position: absolute;
	left: -10000em;
}
#photoviewer {
	background-color: #000;
}

#photoframe {
	background-color: #eee;
}

#personel {
	padding-bottom: 20px;
	}
#personel .col {
}
.button-bar .btn {
	display: inline-block;
	padding: 5px;
}
#online-enquiry-form fieldset {
	display: block;
	float: none;
	width:350px	;
}
#photo-overlay-bg {
	background-color: #000;
 	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}

#captcha_palcholder {
	height: 130px;
	overflow:visible;
	position: relative;
}
